» Ubuntu » Paketit

Error

two or more packages specified (gtwitter hardy)